var gadget=new Gadget();
gadget.init=function(){
var fname=APPLI_PATH+PRODUCT_ID+"/gadget/widget.png";
if(system.product.match("^GBL15")!=null){
fname=APPLI_PATH+PRODUCT_ID+"/gadget/widget_ondemand_2015.png";}
this.components=[
this.bg=new gimage({src:fname,width:this.$width,height:this.$height}),
];};
gadget.freeResource=function(bool){
gimageResource(this.bg,bool);}
return gadget;
